炫浪网络社区

 找回密码
 注册
搜索
查看: 2653|回复: 0
打印 上一主题 下一主题

[〖Visual C#〗] VS 2012 2013 编译程序在XP中不能使用

[复制链接]
  • TA的每日心情
    开心
    2017-6-27 16:19
  • 签到天数: 646 天

    [LV.9]以坛为家II

    跳转到指定楼层
    楼主
    发表于 2014-3-31 14:31 | 只看该作者 回帖奖励 |倒序浏览 |阅读模式
    由于XP的.NET framework支持最高版本为4.0   ,在VS 2012 和 VS2013 中默认编译是4.5,由于4.5是3.5 和 4.0 的综合版本,为4.5时,在XP中显示**。exe不是有效的win32应用程序。
    解决方法:
    在类库或窗体右键属性,把版本设置成3.5或4.0,然后再XP电脑上安装.NET framework4.0这样就可以运行了,胃不是有写博客说的VS 2012 、VS 2013不支持XP
    快速回复 返回顶部 返回列表